# -*- coding: utf-8 -*-
# Generated by Django 1.9.1 on 2016-02-04 20:03
from __future__ import unicode_literals

from django.db import migrations
import tinymce.models


class Migration(migrations.Migration):

    dependencies = [
        ('tutorials', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tutorial',
            name='body',
            field=tinymce.models.HTMLField(),
        ),
    ]
